/* GD print */

* {
	font-family:Arial, Helvetica, sans-serif;
	}

.nav-container, .nav-overlay, #sm-share-box, footer.footer.footer-social,.testimonials-slider, .print-none {
    display: none;
}

.recipe-page {
    margin: 0;
    max-width: 17cm;
}

.media-container img {
    max-width: 500px !important;
    max-height: 500px !important;
}

ul.prep-time-servings {
    display: block;
}

div#blurb-text,
.media-container,
h3.the-byline a:after {
    display: none;
}

.recipe-how-to .columns.medium-8 {
    width: 10cm;
}

.recipe-how-to .columns.medium-4 {
    width: 7cm;
    display: inline;
}

.the-byline a {
    text-decoration: none;
}

.only-for-print	{
	display:block;
	padding:0;
}

.only-for-print a:after {
    display: none;
}

section.text-2.recipe-how-to {
    padding-top: 15px;
    padding-bottom: 0;
}

.ingredients-list li {
    margin: 0 0 5px 0;
    font-size: 12px;
}

.recipe_gd_template {
    padding-top: 0;
}

.only-for-print h3 {
	font-family:Arial !important; 
	font-size:18px !important;
}